"CICategoryDistortionEffect" = "歪み効果";
"CICategoryGeometryAdjustment" = "ジオメトリの調整";
"CICategoryCompositeOperation" = "コンポジット処理";
"CICategoryHalftoneEffect" = "ハーフトーン効果";
"CICategoryColorAdjustment" = "カラーの調整";
"CICategoryColorEffect" = "カラー効果";
"CICategoryTransition" = "トランジション";
"CICategoryTileEffect" = "タイル効果";
"CICategoryGenerator" = "ジェネレータ";
"CICategoryGradient" = "グラデーション";
"CICategoryStylize" = "スタイルを調整";
"CICategorySharpen" = "シャープ";
"CICategoryBlur" = "ブラー";
"CICategoryVideo" = "ビデオ";
"CICategoryStillImage" = "静止イメージ";
"CICategoryInterlaced" = "インターレース";
"CICategoryNonSquarePixels" = "非正方形ピクセル";
"CICategoryHighDynamicRange" = "高ダイナミックレンジ";
"CICategoryBuiltIn" = "内蔵";
